/*     30285 : 스크롤 블록/셀 슬라이드 js      */
.empty__30285__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__30285__ p{font-size:17px;font-weight:bold}
.empty__30285__ dl{margin:0;text-align:left;color:#333}
.empty__30285__ dt{margin-bottom:5px;font-size:14px}
.empty__30285__ dd{margin:0;font-size:13px}


/*     16745 : 텍스트 오버레이 이미지      */
.text_over_img__16745__ {display:block; position:relative; vertical-align:top;}
.text_over_img__16745__ * {box-sizing:border-box;}
.text_over_img__16745__ a {display:inline-block; text-decoration:none;}
.text_over_img__16745__ .figure {display:block;}
.text_over_img__16745__ .figure.pc_img {display:none;}
.text_over_img__16745__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__16745__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__16745__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__16745__ .caption {display:table-cell; padding:5%;}
.text_over_img__16745__ .text_box {display:inline-block; position:relative;}
.text_over_img__16745__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16745__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16745__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__16745__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16745__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16745__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__16745__ .text_box .box_inner .subject {font-size:12px; font-weight:bold; color:#ffffff;}
.text_over_img__16745__ .text_box .box_inner .content {margin-top:10px; font-size:17px; color:#ffffff;}

.text_over_img__16745__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__16745__.white_type .text_box .box_inner > span {text-shadow: 1px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__16745__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__16745__ .caption {vertical-align:top; text-align:left;}
.text_mid__16745__ .caption {vertical-align:middle; text-align:center;}
.text_bot__16745__ .caption {vertical-align:bottom; text-align:right;}

@media all and (max-width:768px){
        .text_med__16745__ .text_box .box_inner .content {font-size:11px;}
        .text_over_img__16745__.white_type .text_box .box_inner > span {text-shadow: 1px 1px 0 rgba(0,0,0,0.5);}
	.text_over_img__16745__ .text_box .box_inner .content {margin-top:8px; line-height:1.3em;}
}
@media all and (min-width:768px){
	.text_over_img__16745__ .text_box:before {width:20px; height:2px;}
	.text_over_img__16745__ .text_box:after {width:2px; height:20px;}
	.text_over_img__16745__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__16745__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__16745__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__16745__ .figure.pc_img {display:block;}
	.text_over_img__16745__ .figure.mobile_img {display:none;}

	.text_over_img__16745__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__16745__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__16745__ .text_box:before {width:30px; height:4px;}
	.text_over_img__16745__ .text_box:after {width:4px; height:30px;}
	.text_over_img__16745__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__16745__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__16745__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__16745__ .text_box .box_inner .subject {line-height:1.4em;}
	.text_over_img__16745__ .text_box .box_inner .content {margin-top:10px; line-height:1.6em;}

	.text_sml__16745__ .text_box .box_inner .subject {font-size:12px;}
	.text_sml__16745__ .text_box .box_inner .content {font-size:14px;}
	.text_med__16745__ .text_box .box_inner .subject {font-size:17px;}
	.text_med__16745__ .text_box .box_inner .content {font-size:13px;}
	.text_big__16745__ .text_box .box_inner .subject {font-size:14px;}
	.text_big__16745__ .text_box .box_inner .content {font-size:30px;}
}

